# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = xz
pkgbase = xz
xdata = pkgtype=pkg
pkgver = 5.8.3-1.0
pkgdesc = Library and command line tools for XZ and LZMA compressed files
url = https://tukaani.org/xz/
builddate = 1788363294
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3124208
arch = i686
license = GPL-2.0-or-later AND 0BSD AND LicenseRef-Public-Domain AND LGPL-2.1-or-later
provides = liblzma.so=5-32
depend = glibc
depend = sh
makedepend = git
makedepend = po4a
makedepend = doxygen
